<?php
/*--------------------------------------------+
| PHP-Fusion 6 - Content Management System    |
|---------------------------------------------|
| author: Nick Jones (Digitanium)  2002-2005 |
| web: http://www.php-fusion.co.uk            |
| email: nick@php-fusion.co.uk                |
|---------------------------------------------|
| Released under the terms and conditions of  |
| the GNU General Public License (Version 2)  |
+--------------------------------------------*/
if (!defined("IN_FUSION") || !checkrights("I")) { header("Location: ../../index.php"); exit; }

// Check if locale file is available matching the current site locale setting.
if (file_exists(INFUSIONS."plan_lekcji/locale/".$settings['locale'].".php")) {
	include INFUSIONS."plan_lekcji/locale/".$settings['locale'].".php";
} else {
	include INFUSIONS."plan_lekcji/locale/English.php";}

// Infusion general information
$inf_title = "Zastepstwa";
$inf_description = "Zastepstwa";
$inf_version = "1.1";
$inf_developer = "zjawek&bodzio";
$inf_email = "";
$inf_weburl = "http://www.zsprus.czest.pl";

$inf_folder = "zastepstwa"; // The folder in which the infusion resides.
$inf_admin_image = ""; // Leave blank to use the default image.
$inf_admin_panel = "zastepstwa.php"; // The admin panel filename if required.

$inf_link_name = "Zastepstwa"; // if not required replace $locale['xxx102']; with "";
$inf_link_url = "zastepstwa_odczyt.php"; // The filename you wish to link to.
$inf_link_visibility = "0"; // 0 - Guest / 101 - Member / 102 - Admin / 103 - Super Admin.


$inf_newtables = 1; // Number of new db tables to create or drop.
$inf_insertdbrows = 0; // Numbers rows added into created db tables.
$inf_altertables = 0; // Number of db tables to alter (upgrade).
$inf_deldbrows = 0; // Number of db tables to delete data from.


$inf_newtable_[1] = "zastepstwa (
  id int(8) NOT NULL auto_increment,
  nauczycieln varchar(25) NOT NULL default '-',
  nauczyciel varchar(25) NOT NULL default '-',
  klasa varchar(10) NOT NULL default '-',
  nr_lekcji varchar(11) NOT NULL default '-',
  opis varchar(50) NOT NULL default '-',
  data_wpisu date NOT NULL default '0000-00-00',
  PRIMARY KEY (id)
) TYPE=MyISAM;";



$inf_droptable_[1] = "zastepstwa";


?>
