/* Polish initialisation for the jQuery UI date picker plugin. */
/* Written by Jacek Wysocki (jacek.wysocki@gmail.com). */
jQuery(function($){
	$.datepicker.regional['pl'] = {
		closeText: 'Zamknij',
		prevText: '&#x3c;Poprzedni',
		nextText: 'Nastpny&#x3e;',
		currentText: 'Dzi',
		monthNames: ['Stycze','Luty','Marzec','Kwiecie','Maj','Czerwiec',
		'Lipiec','Sierpie','Wrzesie','Padziernik','Listopad','Grudzie'],
		monthNamesShort: ['Sty','Lu','Mar','Kw','Maj','Cze',
		'Lip','Sie','Wrz','Pa','Lis','Gru'],
		dayNames: ['Niedziela','Poniedzialek','Wtorek','roda','Czwartek','Pitek','Sobota'],
		dayNamesShort: ['Nie','Pn','Wt','r','Czw','Pt','So'],
		dayNamesMin: ['N','Pn','Wt','r','Cz','Pt','So'],
		dateFormat: 'yy-mm-dd', firstDay: 1,
		isRTL: false};
	$.datepicker.setDefaults($.datepicker.regional['pl']);
});
